@charset "UTF-8";
/*------------------------------------
    #MAIN
\*------------------------------------*/
/**
 * SETTINGS -s
 * Type...............Theme fonts loading.
 *
 * TOOLS -t
 * Mixins...............Global mixins.
 *
 * GENERIC -g
 * Reset................…Normalize or reset browser defaults.
 * Box-sizing...........More manageable box-model.
 * Shared...............Share certain high-level styles as broadly as possible.
 *
 * Base -b
 * Scaffolding................…Style bare tags.
 *
 * OBJECTS -o
 * Layout...............Simple Layout abstraction tool.
 * Media.................Generic layout of text+image or image only blocks.
 * Animations.................Animation functions.
 *
 * COMPONENTS -c
 * Forms................Form styling.
 * Buttons..............Button styles.
 * etc...
 *
 * THEMES -t
 * Themes................Global themes, like changing all page colors.
 *
 * UTILITIES -u
 * Helpers..............Helper classes of any purpose.
 * States...............States of components. Like --is-hidden or smth else.
 *
 * VENDOR -v
 * Modifications..............Change vendor style (JS plugins and so on).
 *
 */
/* ==========================================================================
   #BOX-SIZING
   ========================================================================== */
/**
 * More sensible default box-sizing:
 * css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice
 */
*,
*:before,
*:after {
  box-sizing: border-box;
}

/**
 * As well as using normalize.css, it is often advantageous to remove all
 * margins from certain elements.
 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
dl,
dd,
ol,
ul,
form,
fieldset,
legend,
figure,
table,
th,
td,
caption,
hr {
  margin: 0;
  padding: 0;
}

/**
 * Remove trailing margins from nested lists.
 */
li > ol,
li > ul {
  margin-bottom: 0;
}

/**
 * Remove default table spacing.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**
 * 1. Reset Chrome and Firefox behaviour which sets a `min-width: min-content;`
 *    on fieldsets.
 */
fieldset {
  min-width: 0;
  /* [1] */
  border: 0;
}

html {
  font-size: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: "Lato", sans-serif;
  font-size: 100%;
  line-height: 1.5;
  color: #505050;
  background-color: #ffffff;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

a {
  color: #132a46;
  text-decoration: none;
  transition: all 0.3s;
}
a:hover,
a:focus {
  color: #2066a1;
  text-decoration: none;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

.img-border {
  border: 4px solid #69a5ff;
  border-top: 4px solid black;
  border-left: 4px solid black;
}

hr {
  margin-top: 0;
  margin-bottom: 0;
  border: 0;
  border-top: 1px solid black;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

[role="button"] {
  cursor: pointer;
}

h1,
h2,
h3,
h4 {
  font-family: "Lora", sans-serif;
}

h1 {
  color: #132a46;
  line-height: 1.17;
  font-size: 30px;
}
@media (min-width: 480px) {
  h1 {
    font-size: 30px;
    font-size: calc(0.05556 * 100vw + 3.33333px);
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 70px;
  }
}

h2 {
  color: #132a46;
  line-height: 1.25;
  font-size: 30px;
}
@media (min-width: 320px) {
  h2 {
    font-size: 30px;
    font-size: calc(0.01136 * 100vw + 26.36364px);
  }
}
@media (min-width: 1200px) {
  h2 {
    font-size: 40px;
  }
}

h3 {
  color: #272626;
  font-size: 1.125rem;
  line-height: 1.333333;
}

h4 {
  color: #272626;
  font-size: 1rem;
  line-height: 1.5;
}

p {
  font-size: 0.875rem;
}

@media (max-width: 600px) {
  .nav-footer {
    cursor: default;
    display: inline-block;
    background-color: #2066a1;
    color: white;
  }
}

@media screen and (max-width: 768px) {
  h3.c-tabs__header.nav-footer {
    display: block;
  }

  .c-tabs__header {
    margin-left: 0;
    display: block;
    text-align: center;
  }
}

.centered-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%; /* Optional: Adjust height as needed */
}

.research-sub {
  margin-bottom: 20px;
  border-bottom: #2066a1 4px double;
  border-top: #2066a1 4px double;
  display: inline-flex;
  padding-inline: 10px;
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .research-sub {
    margin-left: 0;
  }
}

.text-box {
  width: 300px; /* Adjust width as needed */
  padding: 10px;
}

.additional-text {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
  /*display: none;  Initially hide additional text */
}

.additional-text.show {
  max-height: 1000px; /* Adjust the value as needed */
}

.expand-button {
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin-bottom: 10px;
  cursor: pointer;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 20px;
}

/* OPÇÃO 2 */

.flex-item {
  text-align: center;
  flex: 1 0 33%; /* Adjust the width as needed */
  display: inline-block;
  line-height: 30px;
  background: none;
  border: none;
  margin: 10px;
  padding: 1em 2em;
  font-size: 1.5em;
  font-weight: 600;
  font-family: inherit;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  text-decoration: none;
  color: #f5f5f5;
  transition: color 0.2s;
  box-shadow: inset 0 0 0 4px #f5f5f5, 0 0 1px 1px rgba(0, 0, 0, 0.25);
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
  position: relative;
  overflow: hidden;
  transform: translateZ(0);
  cursor: pointer !important;
}

@media screen and (max-width: 768px) {
  .flex-item {
    padding: 0.5em 1em;
    font-size: small;
  }
}

.flex-item:before,
.flex-item:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 4px solid transparent; /* Assuming you want a fixed border width of 4px */
  will-change: transform;
  transition: transform 0.3s ease;
  pointer-events: none;
  transform: translateZ(0);
}

.flex-item:before {
  border-color: rgb(16, 22, 81) transparent;
  transform: skew(-90deg, 0);
}

.flex-item:after {
  border-color: transparent rgb(16, 22, 81);
  transform: skew(0, 90deg);
  transition: transform 0.4s;
}

.flex-item:hover {
  color: rgb(16, 22, 81);
}

.flex-item:hover:before,
.flex-item:hover:after {
  transform: skew(0, 0);
}

/* OPÇÃO 1 */

/* 
.flex-item p::before {
  transform: scaleX(0);
  transform-origin: bottom right;
}

.flex-item p:hover::before {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.flex-item p::before {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  inset: 0 0 0 0;
  background: #ceceaf;
  z-index: -1;
  transition: transform 0.3s ease;
}

.flex-item p {
  position: relative;
  font-size: 5rem;
}
 */
/*  */

.flaticon-img {
  max-height: 17px;
  padding-right: 8px;
}

.highlight-text {
  color: #2066a1;
  font-weight: bold;
}

/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.1
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2016 Daniel Eden
 */
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: 0.75s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fadeIn {
  animation-name: fadeIn;
}

@keyframes svgBorder {
  0% {
    stroke-dasharray: 10px, 360px;
    stroke-dashoffset: 10;
  }
  100% {
    stroke-dasharray: 360px, 0px;
    stroke-dashoffset: 0;
  }
}

.svgBorder .svg-icon__border {
  animation-name: svgBorder;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  animation-iteration-count: 1;
}

@keyframes slideInNavWrap {
  0% {
    transform: translateX(200%);
  }
  100% {
    transform: translateX(0%);
  }
}

@keyframes slideOutToTopNavWrap {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateY(200%);
  }
}

@keyframes slideOutToTopNavList {
  0% {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  100% {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@keyframes slideToBottomNavWrap {
  0% {
    transform: translateY(200%);
  }
  100% {
    transform: translateY(0%);
  }
}

@keyframes hideNavInBottom {
  100% {
    transform: translateX(200%);
    opacity: 0;
  }
}

.o-container {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.o-container h3 {
  align-items: center;
  justify-items: center;
}

@media (min-width: 600px) {
  .o-container {
    margin: 0 auto;
  }
}
@media (min-width: 1200px) {
  .o-container {
    max-width: 1200px;
  }
}

.o-screen-about {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.o-screen-about__col {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
@media (min-width: 600px) {
  .o-screen-about__col {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}

.o-screen-education {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.o-screen-education__col {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
@media (min-width: 600px) {
  .o-screen-education__col {
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
  }
}
@media (min-width: 900px) {
  .o-screen-education__col {
    -ms-flex-preferred-size: 55%;
    flex-basis: 55%;
  }
}
.o-screen-education__col--narrow {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
@media (min-width: 600px) {
  .o-screen-education__col--narrow {
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
  }
}
@media (min-width: 900px) {
  .o-screen-education__col--narrow {
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
  }
}

.o-screen-research {
  display: -ms-flexbox;
  display: flex;
}
.o-screen-research__col {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
@media (min-width: 900px) {
  .o-screen-research__col {
    -ms-flex-preferred-size: 85%;
    flex-basis: 85%;
  }
}
.o-screen-research__cards {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.o-screen-research__cards > * {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
@media (min-width: 600px) {
  .o-screen-research__cards > * {
    -ms-flex-preferred-size: calc(50% - 3px);
    flex-basis: calc(50% - 3px);
  }
}
@media (min-width: 1200px) {
  .o-screen-research__cards > * {
    -ms-flex-preferred-size: calc(33.3333333% - 3px);
    flex-basis: calc(33.3333333% - 3px);
  }
}

.o-screen-publications {
  display: -ms-flexbox;
  display: flex;
}
.o-screen-publications__col {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
@media (min-width: 900px) {
  .o-screen-publications__col {
    -ms-flex-preferred-size: 85%;
    flex-basis: 85%;
  }
}

.o-screen-teaching {
  display: -ms-flexbox;
  display: flex;
}
.o-screen-teaching__col {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
@media (min-width: 900px) {
  .o-screen-teaching__col {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
  }
}

.o-screen-contact {
  margin-bottom: 70px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media (min-width: 900px) {
  .o-screen-contact {
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
.o-screen-contact__col-info {
  margin-bottom: 30px;
}
@media (min-width: 900px) {
  .o-screen-contact__col-info {
    margin-bottom: 0;
    -ms-flex-preferred-size: 35%;
    flex-basis: 35%;
  }
}
@media (min-width: 900px) {
  .o-screen-contact__col-form {
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
  }
}

.c-form label {
  margin-bottom: 7px;
  display: block;
  font-family: "Lora", sans-serif;
  font-size: 0.875rem;
  line-height: 1.2888;
  font-weight: 700;
}

.c-form input,
.c-form textarea {
  margin-bottom: 15px;
  display: inline-block;
  width: 100%;
  outline: none;
  padding: 9px 0px 8px 10px;
  font-size: 0.75rem;
  line-height: 1.75;
  border: 1px solid #b7b7b7;
}
.c-form input:placeholder,
.c-form textarea:placeholder {
  color: #aeaeae;
}
.c-form input:valid,
.c-form textarea:valid {
  box-shadow: inset 0px 0px 6px 0px #8cb994;
}
.c-form input[data-touched]:invalid,
.c-form textarea[data-touched]:invalid {
  box-shadow: inset 0px 0px 6px 0px #f1a7a7;
}

.c-form textarea {
  resize: vertical;
  min-height: 90px;
}

.c-button {
  display: inline-block;
  border: none;
  background: none;
  box-sizing: none;
  outline: none;
  padding-top: 14px;
  padding-bottom: 14px;
  font-family: "Lato", sans-serif;
  font-size: 0.75rem;
  text-transform: uppercase;
  line-height: 1;
  color: #2066a1;
  transition: all 0.3s;
  position: relative;
}
.c-button--primary {
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 12px;
  padding-bottom: 12px;
  background: #2066a1;
  color: #ffffff;
  border: 2px solid #2066a1;
}
.c-button--primary:hover,
.c-button--primary:active,
.c-button--primary:focus {
  color: #505050;
  background: #ffffff;
}
.c-button--bold-text::before,
.c-button--simple-text::before {
  content: "";
  position: absolute;
  height: 1px;
  background: #2066a1;
  bottom: 13px;
  left: 50%;
  right: 50%;
  transition: all 0.3s;
}
.c-button--bold-text:hover::before,
.c-button--simple-text:hover::before {
  left: 0;
  right: 0;
}
.c-button--bold-text {
  font-weight: 900;
}
.c-button--simple-text {
  font-weight: 400;
}

.c-main-header {
  background-image: url("../images/hero-pattern.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.c-main-header__nav-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (min-width: 900px) {
  .c-main-header__nav-wrapper {
    padding-top: 25px;
    padding-bottom: 55px;
    min-height: 145px;
  }
}
.c-main-header--fullwidth {
  background-size: cover;
  background-attachment: fixed;
  min-height: 60vh;
  color: #ffffff;
  padding-bottom: 100px;
}
@media (max-width: 599px) {
  .c-main-header--fullwidth {
    min-height: 100vh;
  }
}
@media (max-width: 900px) {
  .c-main-header--fullwidth {
    background-color: #151515;
    background-image: none !important;
  }
}

.c-main-footer {
  overflow: hidden;
}
.c-main-footer__map {
  height: 365px;
  transition: margin 0.3s;
}
.c-main-footer__top {
  display: none;
}
@media (min-width: 900px) {
  .c-main-footer__top {
    display: block;
  }
}
.c-main-footer__bottom {
  padding-top: 5px;
  padding-bottom: 5px;
  height: 45px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f8f8f8;
}
.c-main-footer__text {
  font-size: 0.75rem;
  line-height: 1.75;
  color: #8d8d8d;
}

.c-main-nav {
  position: relative;
  min-height: 35px;
  transition: transform 1s, opacity 1s;
}
@media (min-width: 900px) {
  .c-main-nav {
    position: static;
  }
}
.c-main-nav__list {
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 60px;
  width: calc(100% + 30px);
  height: 100vh;
  transform: translateY(-100%);
  position: absolute;
  top: -30px;
  left: -15px;
  z-index: 100;
  opacity: 0;
  transition: transform 0.5s;
}
@media (min-width: 900px) {
  .c-main-nav__list {
    padding-top: 0;
    height: auto;
    position: static;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-direction: row;
    flex-direction: row;
    transform: none;
    height: auto;
    overflow: visible;
    opacity: 1;
    width: 100%;
  }
}
@media (max-width: 900px) {
  .c-main-nav__list--is-visible {
    transform: translateY(0%);
    opacity: 1;
    background: #ffffff;
  }
}
.c-main-nav__link {
  padding-top: 10px;
  padding-bottom: 10px;
  display: inline-block;
  text-transform: uppercase;
  color: #132a46;
  position: relative;
}
.c-main-nav__link::before {
  content: "";
  position: absolute;
  bottom: 5px;
  left: 50%;
  right: 50%;
  height: 1px;
  background-color: #2066a1;
  transition: all 0.3s;
}
.c-main-nav__item {
  font-size: 1rem;
  line-height: 1.333333;
  font-weight: 400;
  transition: none;
  margin-top: 10px;
  margin-bottom: 10px;
}
@media (min-width: 900px) {
  .c-main-nav__item {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 0.75rem;
  }
}
.c-main-nav__item:hover {
  color: #2066a1;
}
.c-main-nav__item:hover .c-main-nav__link::before {
  left: 0;
  right: 0;
}
.c-main-nav__bars {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  height: 35px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  visibility: visible;
  opacity: 1;
  transition: all 0.3s;
  z-index: 101;
}
@media (min-width: 900px) {
  .c-main-nav__bars {
    visibility: hidden;
    opacity: 0;
  }
}
.c-main-nav__bars > span {
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 3px;
  background: #132a46;
  transition: all 0.5s;
}
.c-main-nav__bars > span:nth-child(1) {
  top: 8px;
}
.c-main-nav__bars > span:nth-child(2) {
  top: 15px;
}
.c-main-nav__bars > span:nth-child(3) {
  top: 22px;
}
.c-main-nav__bars--is-toggled > span:nth-child(1) {
  top: 15px;
  transform: rotate(45deg);
}
.c-main-nav__bars--is-toggled > span:nth-child(2) {
  display: none;
}
.c-main-nav__bars--is-toggled > span:nth-child(3) {
  top: 15px;
  transform: rotate(-45deg);
}

.c-socials {
  list-style: none;
  line-height: 0;
}
.c-socials__link {
  color: #ffffff;
  font-size: 0.75rem;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
.c-socials__item {
  display: inline-block;
  margin-right: 8px;
  line-height: 1;
  width: 30px;
  height: 30px;
  background: #2066a1;
  border: 1px solid #2066a1;
  text-align: center;
  transition: all 0.3s;
}
.c-socials__item:hover {
  background-color: #ffffff;
}
.c-socials__item:hover .c-socials__link {
  color: #2066a1;
}

.c-screen-about__image {
  display: inline-block;
  width: 100%;
  position: relative;
}
@media (min-width: 600px) {
  .c-screen-about__image {
    width: calc(100% - 70px);
  }
}
.c-screen-about__image span {
  display: block;
  margin-top: 100%;
}
.c-screen-about__image img {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  height: 100%;
  object-fit: cover;
}

.c-screen-about__caption {
  display: inline-block;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-size: 0.75rem;
  line-height: 1.66666;
}

.c-screen-about--fullwidth .c-screen-about__header {
  color: #ffffff;
}

.c-screen-education__image {
  height: 100%;
  position: relative;
  display: none;
}
@media (min-width: 600px) {
  .c-screen-education__image {
    display: inherit;
  }
}
.c-screen-education__image img {
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
}

.c-screen-contact__address {
  list-style: none;
  font-size: 0.875rem;
  line-height: 1.7142;
}

.c-screen-contact__item {
  margin-bottom: 15px;
  display: flex;
  font-family: "Lora", sans-serif;
  font-weight: 700;
  align-items: center;
}

.c-section-heading {
  margin-top: 20px;
  padding-top: 50px;
  margin-bottom: 50px;
}
@media (min-width: 900px) {
  .c-section-heading {
    margin-top: 20px;
    margin-bottom: 70px;
  }
}
.c-section-heading__icon {
  display: inline-block;
  vertical-align: middle;
}
.c-section-heading__header {
  margin-left: 15px;
  display: inline-block;
  vertical-align: bottom;
}

/* Icons in section headings */
.svg-icon__border {
  fill: none;
  stroke: #132a46;
  width: 90px;
  height: 90px;
  stroke-dasharray: 360px, 360px;
  stroke-dashoffset: 360;
  transition: stroke-dashoffset 1s;
}

.svg-icon__item {
  fill: #2066a1;
  stroke: none;
}

.svg-icon--is-animated .svg-icon__border {
  stroke-dashoffset: 0;
}

@keyframes runSvg {
  0% {
    stroke-dasharray: 10px, 360px;
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dasharray: 0px, 0px;
    stroke-dashoffset: 0;
  }
}

.c-timeline__list {
  list-style: none;
  overflow: hidden;
}

.c-timeline__item {
  padding-left: 100px;
  padding-bottom: 40px;
  padding-right: 15px;
}
@media (min-width: 600px) {
  .c-timeline__item {
    padding-left: 120px;
    padding-bottom: 50px;
    padding-right: 65px;
  }
}
.c-timeline__item:last-child {
  padding-bottom: 20px;
}

.c-timeline__header {
  position: relative;
}

.c-timeline__heading {
  margin-bottom: 10px;
}

.c-timeline__time {
  position: absolute;
  top: 4px;
  left: -90px;
  font-size: 0.75rem;
  line-height: 1.5;
  font-weight: 700;
  font-family: "Lora", sans-serif;
}
@media (min-width: 600px) {
  .c-timeline__time {
    left: -120px;
  }
}

.c-timeline__line {
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background: #2066a1;
  top: 5px;
  left: -20px;
}
@media (min-width: 600px) {
  .c-timeline__line {
    left: -35px;
  }
}
.c-timeline__line::before {
  content: "";
  position: absolute;
  display: block;
  width: 2px;
  background: #2066a1;
  height: 9999px;
  top: 0;
  left: 50%;
  margin-left: -1px;
}

.c-card {
  position: relative;
}
.c-card__item {
  margin-bottom: 5px;
  display: inline-block;
  min-width: 33%;
  background: #f5f5f5;
  overflow: hidden;
  position: relative;
  height: auto;
  cursor: pointer;
}
@media (max-width: 599px) {
  .c-card__item {
    height: 100vh;
  }
}
.c-card__item:before {
  content: "";
  background: #2066a1;
  display: block;
  width: 200%;
  height: 200%;
  position: absolute;
  bottom: -200%;
  right: -200%;
  border-radius: 50%;
  transition: all 0.5s ease-out;
}
.c-card__item:hover {
  color: #fefefe;
}
.c-card__item:hover::before {
  bottom: -50%;
  right: -50%;
}
.c-card__item:hover .c-card__header,
.c-card__item:hover .c-card__icon {
  color: #fefefe;
}
.c-card__item--text-only {
  background-color: #2066a1;
  background-repeat: no-repeat;
  background-size: cover;
}
.c-card__item--text-only .c-card__text {
  color: #fefefe;
  font-style: italic;
  font-weight: 700;
  font-family: "Lora", sans-serif;
  font-size: 1.125rem;
  line-height: 1.55;
}
.c-card__item--text-only:hover::before {
  display: none;
}
.c-card__item--modal {
  position: fixed;
  height: 100vh;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 101;
  background: #f5f5f5;
  overflow: hidden;
}
@media (min-width: 1200px) {
  .c-card__item--modal {
    position: absolute;
    height: auto;
  }
}
.c-card__item--modal:hover {
  color: #505050;
}
.c-card__item--modal:hover .c-card__icon {
  color: #2066a1;
}
.c-card__item--modal:hover .c-card__header {
  color: #272626;
}
.c-card__item--modal:hover::before {
  display: none;
}
.c-card__sizer {
  display: block;
  margin-top: 102.5%;
}
.c-card__inner {
  padding-left: 50px;
  padding-right: 50px;
  z-index: 10;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}
.c-card__modal-content {
  display: none;
  padding-right: 15px;
  padding-left: 15px;
}
@media (max-width: 599px) {
  .c-card__modal-content {
    overflow-y: scroll;
  }
}
@media (min-width: 600px) {
  .c-card__modal-content {
    padding-right: 60px;
    padding-left: 60px;
  }
}
@media (min-width: 1200px) {
  .c-card__modal-content {
    padding-right: 120px;
    padding-left: 120px;
  }
}
.c-card__icon {
  margin-bottom: 28px;
  color: #2066a1;
  font-size: 2.25rem;
  transition: all 0.3s;
  line-height: 1;
}
.c-card__header {
  margin-bottom: 10px;
  transition: all 0.3s;
}
.c-card__text {
  margin-bottom: 10px;
  transition: all 0.3s;
}
.c-card__button {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 84px;
  height: 84px;
  color: #fefefe;
  background-image: linear-gradient(
    135deg,
    transparent 0%,
    transparent 51%,
    #2066a1 51%,
    #2066a1 100%
  );
}
.c-card__button-field {
  cursor: pointer;
  position: absolute;
  bottom: 10px;
  right: 13px;
  z-index: 10;
  padding: 0;
  text-align: center;
  box-shadow: none;
  color: #fefefe;
  border: none;
  background: none;
  outline: none;
}
.c-card__button-field::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -12px;
  border: 1px solid #fefefe;
  border-radius: 50%;
  width: 24px;
  height: 24px;
}
.c-card__button-field::before {
  content: "\eb8b";
  font-family: "icofont";
  font-size: 18px;
  line-height: 1;
}
.c-card__button-field--is-active::before {
  content: "\efb5";
}
.c-card__caption {
  font-size: 0.75rem;
}
.c-card__link {
  display: block;
  font-size: 0.75rem;
  color: #2066a1;
  position: relative;
  text-decoration: underline;
  margin-bottom: 5px;
}
.c-card__link:hover {
  text-decoration: none;
}
.c-card__link-caption {
  margin-bottom: 5px;
}

.c-article__item {
  margin-bottom: 30px;
  background: #f8f8f8;
}
.c-article__item:last-child {
  margin-bottom: 45px;
}

@media (min-width: 600px) {
  .c-article__image {
    display: inline-block;
  }
}
.c-article__image::before {
  content: "";
  display: block;
  margin-top: 100%;
}
.c-article__image img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 80%;
  height: 100%;
  object-fit: cover;
}

.c-article__body {
  padding: 15px 20px 15px 25px;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}
@media (min-width: 600px) {
  .c-article__body {
    width: calc(100% - 4px);
  }
}

.c-article__header {
  margin-bottom: 5px;
}

.c-article__text {
  margin-bottom: 5px;
}

.c-article__cite {
  font-family: "Lora", sans-serif;
  font-style: italic;
  margin-bottom: 10px;
}

.c-article__button {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.c-article__button i {
  padding-left: 3px;
  font-size: 10px;
  line-height: 1;
  color: #727272;
  color: #2066a1;
}

.c-tabs {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  transition: margin 0.3s;
}
@media (min-width: 600px) {
  .c-tabs {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
.c-tabs__item {
  width: 100%;
}
.c-tabs__list {
  list-style: none;
}
.c-tabs__list li {
  margin-bottom: 25px;
  padding-left: 50px;
  position: relative;
}
.c-tabs__list li:before {
  position: absolute;
  top: 0;
  left: 25px;
  color: #2066a1;
}
.c-tabs__list li:last-child {
  margin-bottom: 0;
}
.c-tabs__header {
  margin-left: 50px;
  display: inline-block;
  font-family: "Lora", sans-serif;
  font-weight: 700;
  color: #132a46;
  cursor: pointer;
  position: relative;
  padding-bottom: 5px;
}
@media (min-width: 600px) {
  .c-tabs__header {
    margin-left: 0;
    display: block;
    text-align: center;
  }
}
.c-tabs__header:before {
  content: "";
  position: absolute;
  background: #2066a1;
  display: block;
  bottom: 0;
  left: 50%;
  right: 50%;
  height: 2px;
  transition: all 0.3s;
}
.c-tabs [id^="tab"]:checked ~ .c-tabs__content {
  display: block;
}
.c-tabs [id^="tab"]:checked ~ .c-tabs__header:before {
  left: 0;
  right: 0;
}
.c-tabs__content {
  position: absolute;
  padding-top: 30px;
  left: 0;
  width: 100%;
  display: none;
  text-align: initial;
}
@media (min-width: 600px) {
  .c-tabs__content {
    padding-top: 60px;
  }
}

.t-alt-nav .c-main-nav__bars > span {
  background: #ffffff;
}

.t-alt-nav .c-main-nav__bars--is-toggled > span {
  background: #132a46;
}

@media (min-width: 900px) {
  .t-alt-nav .c-main-nav__link {
    color: #ffffff;
  }
}

@media (min-width: 900px) {
  .c-main-nav.nav-fixed--on-top.t-alt-nav .active-link {
    color: #ffffff !important;
  }
}

/**
 * @package IcoFont by ShapeBootstrap - https://shapebootstrap.net
 * @version 1.0.0 Beta
 * @author IcoFont http://icofont.com
 * @copyright Copyright (c) 2016 IcoFont
 * @license - http://icofont.com/license/
*/
@font-face {
  font-family: "icofont";
  src: url("../fonts/icofont.eot?v=1.0.0-beta");
  src: url("../fonts/icofont.eot?v=1.0.0-beta#iefix")
      format("embedded-opentype"),
    url("../fonts/icofont.ttf?v=1.0.0-beta") format("truetype"),
    url("../fonts/icofont.woff?v=1.0.0-beta") format("woff");
  font-weight: normal;
  font-style: normal;
}

.u-visuallyhidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
  top: 0;
  right: 50%;
}

.u-text-right {
  text-align: right;
}

.u-mb-5 {
  margin-bottom: 5px;
}

.u-mb-10 {
  margin-bottom: 10px;
  font-size: large;
  text-align: justify;
}

.u-mb-20 {
  margin-bottom: 20px;
}

.u-mb-30 {
  margin-bottom: 30px;
}

.u-mb-35 {
  margin-bottom: 35px;
}

.u-block {
  display: block;
}

@media (min-width: 900px) {
  .nav-fixed {
    position: fixed;
    right: 0;
    height: 100vh;
    margin-right: 15px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    transition: all 1s;
    z-index: 100;
  }
  .nav-fixed .c-main-nav__link {
    color: #505050;
  }
  .nav-fixed .c-main-nav__link span {
    color: #2066a1;
  }
}

@media (min-width: 900px) {
  .nav-fixed > .nav-fixed--is-active {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: center;
    justify-content: center;
    animation-name: navSlideRightIn;
    animation-duration: 1s;
    animation-fill-mode: forwards;
  }
}

@media (min-width: 900px) {
  .nav-fixed--out {
    opacity: 0;
    transform: scale(0.99);
  }
}

@media (min-width: 900px) {
  .nav-fixed--on-top {
    animation-name: navSlideOnTop;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
  }
}

.nav-fixed--on-bottom {
  display: none;
}
@media (min-width: 900px) {
  .nav-fixed--on-bottom {
    display: block;
    animation-name: navSlideOnBottom;
    animation-duration: 1s;
    animation-fill-mode: forwards;
  }
  .nav-fixed--on-bottom .c-main-nav__link {
    color: #132a46;
  }
}

@media (min-width: 900px) {
  .nav-hidden-bottom {
    opacity: 0;
    transform: translateX(200%);
  }
}

.active-link {
  color: #132a46 !important;
  text-shadow: 1px 0px 0px #132a46;
}
.active-link span {
  text-shadow: 1px 0px 0px #2066a1;
  color: #2066a1;
}

@keyframes navSlideRightIn {
  0% {
    opacity: 0;
    transform: translateX(200%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}

@keyframes navSlideOnTop {
  0% {
    opacity: 0;
    transform: translateY(-200%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

@keyframes navSlideOnBottom {
  0% {
    opacity: 0;
    transform: translateY(200%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

.u-fade-in {
  visibility: visible;
  display: block;
}

.u-fade-out {
  visibility: hidden;
  display: none;
}

@media (max-width: 599px) {
  .u-fade-out-mobile {
    visibility: hidden !important;
  }
}

@media (min-width: 900px) {
  .u-slide-in {
    animation-name: slide-in;
    animation-duration: 1s;
    animation-fill-mode: forwards;
  }
}
